@charset "utf-8";
/* CSS Document */

body{
	font-family:'Open Sans', sans-serif;
}



.sub{
	width:100%;
	float:left;
	text-align:center;
	color:#fff;
	font-size:30px;
	padding:66px 0 20px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	  animation: 3s ease 0s normal none 1 running fadeInLeft;
	  text-transform:uppercase;
}
*::-moz-placeholder {
    color:#484848;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
    
}
*::-webkit-input-placeholder {
color:#484848;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:15px;
    
}


.wraper{
	width:100%;
	float:left;
	background:#fff;
}

.img{
	width:0%;
	float:left;
}
.container2{
	max-width:1330px;
	margin:0 auto;
	
}

.flex{
	width:100%;
	float:left;
	font-size:18px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:72px;
	text-align:center;
}
.center-side{
	width:30%;
	float:left;
	margin-right:44px;
	border:1px solid #cecfcf;
	border-radius:10px;
	margin-bottom:80px;
	 transition: all 0.35s ease 0s;
}
.clients-logos a img {
	max-width:201px;
	adjusted height = <200px> * 162px / 135px;
}
.center-side1{
	width:30%;
	float:left;
	border:1px solid #cecfcf;
	border-radius:5px;
	margin-bottom:80px;
}
.center-side:hover{
	border: 1px solid #239500;
 
	   box-shadow: 0 0 40px 0px rgba(0,180,255,1) ;
	   -webkit-box-shadow: 0 0 40px 0px rgba(0,180,255,1) ;
	   -moz-box-shadow: 0 0 40px 0px rgba(0,180,255,1) ;
    transition: all 0.35s ease 0s;
}
.center-side1:hover{
	border: 1px solid #239500;
 
	   box-shadow: 0 0 40px 0px rgba(0,180,255,1) ;
	   -webkit-box-shadow: 0 0 40px 0px rgba(0,180,255,1) ;
	   -moz-box-shadow: 0 0 40px 0px rgba(0,180,255,1) ;
    transition: all 0.35s ease 0s;
}
.starter{
	width:100%;
	float:left;
	padding:25px 0px 15px 0;
	font-size:24px;
		font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#239500;
	text-align:center;
	text-transform:uppercase;
	
}
.bottom {
	/*background:url(../images/footer-back.jpg) 0 no-repeat;*/
	background:#f7f7f7;
}
.starter1{
	width:100%;
	float:left;
	padding:25px 0px 75px 0px;
	font-size:24px;
		font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#239500;
	text-align:center;
	text-transform:uppercase;
	border-bottom:1px solid #cecfcf;
}
.box{
	width:100%;
	float:left;
	text-align:center;
	padding-bottom:20px;
		border-bottom:1px solid #cecfcf;
}

.special{
	font-size:16px;
		font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.footer-head {
    margin: 0px 0 50px;
    font-size: 30px;
    float: left;
    width: 100%;
    color: #373737;
}
.num{
		font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:28px;
}

.text{
	padding-top:20px;
	color:#484848;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	float:left;
	text-align:center;
	width:100%;
}
.text1{
	padding-top:20px;
	color:#484848;
	font-size:15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	float:left;
	text-align:center;
	width:100%;
	padding-bottom:208px;
}

.multi2{
	width:100%;
	float:left;
		color:#373737;
	font-size:30px;
	 font-family: OpenSans-Bold;
	text-align:center;
	padding-bottom:62px;
	padding-top:62px;
	text-transform:uppercase;
}

.optionbottom-left{
	width:50%;
	float:left;
}

.optionbottom-right{
	width:50%;
	float:right;
}

.bottom-heading{
	padding:14px 0 0px;
	width:100%;
	float:left;
	text-align:left;
	font-size:24px;
	color:#2d2f3a;
		font-family: OpenSans-Bold;
	
}

.clienttext{
	text-align:left;
	width:90%;
	color:#2d2f3a;
		font-family: 'Open Sans Regular';
	font-size:15px;
}
.clientimg img {
	width:90%
}
.clientimg iframe {
	width:90%;
	border:transparent;
	border-radius:4px;
}
.clientimg iframe:hover {
	 box-shadow: 0 0 50px 0px rgba(192,192,192,0.9) ;
}
.bottomsub-heading {
    font-size: 14px;
    font-family: 'Open Sans Regular';
    color: #2d2f3a;
    padding-bottom: 30px;
    padding-top: 0px;
	font-style:italic;
	font-weight:bold;
	width:90%;
}
.bt{
	background:#239500;
	color:#fff;
	padding:13px 0;
	max-width:137px;
	width:100%;
	margin-top:44px;
	border-radius:4px;
	border:1px solid #239500;
	font-size:16px;
	font-family: Roboto-Medium;
	margin-bottom:78px;
	
}
.bt:hover{
	color: #fff;
background: #E85397;
border-color: #E85397;
	
}

.blue{
	width:100%;
	float:left;
	margin-top:40px;
	
}
.blue button{
	background:#239500;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
		text-transform:uppercase;
				border-radius:0 0 5px 5px;
					padding:18px 0px;
					width:100%;
					border:1px solid #239500;
}
					
	.blue button:hover{
	   background: #03ABF1;
    border-color: #269abc
}
		
		
		
		input, button, textarea:slect{
			font-family: 'Open Sans', sans-serif;;
		}

	
.second-wraper{
	width:100%;
	float:left;
	background:#f4f4f4;
	margin:0px 0 0px 0;
	padding:70px 0;
}

.inner{
	background:#fff;
	width:100%;
	float:left;
}
.men{
	float:left;
}

.qus{
	width:40%;
	float:left;
	margin-left:24px;
	margin-top:40px;
}
.have{
	color:#239500;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	line-height:40px;
}
.has{
	font-size:15px;
	color:#484848;
		font-family: 'Open Sans', sans-serif;
	font-weight:600;
	
}

.form{
	width:50%;
	float:right;
	background:#f4f4f4;
	text-align:center;

}

.aa{
	width:100%;
	float:left;
	padding-bottom:30px;
	
}
.img img{
	max-width:691px;
	width:100%;
}

.img{
	width:50%;
	float:left;
}

.qu{
	color:#239500;
	font-size:20px;
		font-family: 'Open Sans', sans-serif;
	font-weight:700;

	float:left;
	text-align:center;
	width:100%;

}
.drop{
	color#484848;
	font-size:15px;
		font-family: 'Open Sans', sans-serif;
	font-weight:600;
	line-height: 28px;
	width:auto;
	text-align:center;
	box-sizing:border-box;
	width:100%;
}
	
.form input{
	max-width:380px;
	background:#fff;
	width:100%;
	height:50px;
	padding:0 20px;
	border:1px solid #cccccc;
	margin-bottom:10px;
	border-radius:4px;
	
}
.form input:focus {
    border-color: #66afe9;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
	font-family: 'Open Sans', sans-serif;
}
.form button{
	max-width:380px;
	width:100%;
	height:50px;
	border-radius:4px;
	font-size:16px;
	    font-family: 'Open Sans', sans-serif;
	font-weight:400;
		color:#fff;
		background:#239500;
		margin-top:10px;
		border:1px solid #239500;
		
}
.form button:hover{
	   color:#fff;
	background: #E85397;
    border-color:#E85397;
}
	
.container3{
	max-width:1380px;
	width:100%;
	margin:0 auto;
}

.client{
	width:100%;
	float:left;
	text-align:center;
	padding:0px 0 66px 0;
	font-size:30px;
	color:#373737;
		font-family: 'Open Sans', sans-serif;
	font-weight:700;
	background:#fff;
	
}

.wraper22{
	width:100%;
	float:left;
	background:#fff;
}
.paragraph-left{
	width:50%;
	float:left;
	padding-right:55px;
	font-size:15px;
	color:#2d2f3a;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin-bottom:40px;
}

.paragraph-right{
	width:50%;
	float:left;
	padding-left:55px;
	font-size:15px;
	color:#2d2f3a;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
		margin-bottom:40px;
}
.container3{
	max-width:1370px;
	width:100%;
}



.bottom-left{
	width:100%;
	float:left;
	margin-bottom:80px;
	margin-top:38px;
}

.bottom-right{
	width:100%;
	float:left;
	margin-bottom:80px;
	margin-top:38px;
}


.sarh{
	color:#2d2f3a;
	font-size:24px;
		font-family: 'Open Sans', sans-serif;
	font-weight:700;
	line-height:0px;

}
.head{
	font-size:14px;
	color:#2d2f3a;
			font-family: 'Open Sans', sans-serif;
	font-weight:400;
	line-height:0px;
	text-transform:uppercase;
}
.text2{
	padding:20px 0 0 15px;
	float:left;
}

.wraper4{
	width:100%;
	float:left;
	background:url(../images/banner.jpg) right top no-repeat;
	background-size:cover;
	padding:100px 0;
}
.heading{
	width:100%;
	float:left;
	text-align:center;
	color:#fff;
	font-size:26px;
	padding:0 0 36px;
	  font-family: 'Open Sans', sans-serif;
	font-weight:700;;
	   text-transform:uppercase;
}
.button{
	width:100%;
	float:left;
	text-align:center;
}
.button button{
	max-width:326px;
	width:100%;
	background:#E85397;
	font-size:16px;
	color:#fff;
	padding:20px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	  border:1px solid #E85397;
	  border-radius:4px;
}	
.button button:hover{
	color:#239500;
	background: #FFF;
	border: 1px solid #FFF;
}


@media screen and (max-width: 1280px) and (min-width: 1200px){
	
	
	.container3{
		max-width:1170px;
	}
	.container{
		max-width:1170px;
	}
	
}

@media screen and (max-width: 1200px) and (min-width: 1100px){
	.container3{
		max-width:1070px;
	}
	.container2{
		max-width:1000px;
	}
}

@media screen and (max-width: 1100px) and (min-width: 1000px){
	.container3{
		max-width:970px;
	}
	.container2{
		max-width:970px;
	}
	.head{
		font-size:13px;
	}
	.have{
		font-size:19px;
	}
	.img{
		width:100%;
		text-align:center;
	}
	.form{
		width:100%;
		text-align:center;
		padding-top:40px;
	}
}
@media screen and (max-width: 1000px) and (min-width: 900px){
	.second-wraper{
		padding-left: 20px;
		padding-right:20px;
	}
	.wraper{
		padding:0 20px;
	}
	.center-side{
		margin-right:28px;
	}
	.men img {
		max-width:152px;
		width:100%;
	}
	.men{
		width:10%;
		   
	}	
	.qus{
		margin-top:12px;
	}
	.have{
		font-size:16px;
	}
	.has{
		font-size:13px;
	}
	.wraper22{
		padding-left: 20px;
		padding-right:20px;
	}
	.paragraph-right{
		padding-left:15px;
	}
	.paragraph-left{
		padding-right:15px;
	}
	.bottom-right{
		padding-left:15px;
	}
	.bottom-left{
		padding-right:15px;
	}
	.text2{
		padding-top:5px;
	}
	.sarh{
		font-size:20px;
	}
	.head{
		font-size:13px;
	}
	.img{
		width:100%;
		text-align:center;
	}
}

@media screen and (max-width: 900px) and (min-width: 800px) {
	.wraper{
		padding:0 20px;
	}
	.flex{
		font-size:15px
	}
	.center-side{
		margin-right:28px;
	}
	.text{
		font-size:13px;
	}
	.text1{
		font-size:13px;
		padding-bottom: 193px;
	}
		.second-wraper{
		padding-left: 20px;
		padding-right:20px;
	}
	.qus {
		width:70%;
	}
	.form{
		text-align:center;
		width:100%;
		margin-top:50px;
	}
	.form input{
		float:none;
	}
		.wraper22{
		padding-left: 20px;
		padding-right:20px;
	}
		.paragraph-right{
		padding-left:15px;
	}
	.paragraph-left{
		padding-right:15px;
	}
	.bottom-right{
		padding-left:15px;
	}
	.bottom-left{
		padding-right:15px;
	}
	.text2{
		padding-top:10px;
	}
	.sarh{
		font-size:18px;
	}
	.head{
		font-size:10px;
	}
	.img{
		width:100%;
		text-align:center;
	}

}
@media screen and (max-width: 800px) {
		.wraper{
		padding:0 20px;
	}
	.img{
		display:none;
	}
	.flex{
		font-size:15px
	}
	.center-side{
		margin-right:0px;
		width:70%;
		margin-left:15%;
	}
	.center-side1{
		margin-right:0px;
		width:70%;
		margin-left:15%;
	}
.second-wraper{
		padding-left: 0px;
		padding-right:0px;
	}
	.qus {
		width:100%;
	}
	.form{
		text-align:center;
		width:100%;
		
	}
	.form input{
		float:none;
	}
	.men{
		width:100%;
		text-align:center;
	}
			.wraper22{
		padding-left: 20px;
		padding-right:20px;
	}
		.paragraph-right{
		padding-left:0px;
			width:100%;
	}
	.paragraph-left{
		padding-right:0px;
			width:100%;
	}
	.bottom-right{
		padding-left:0px;
			width:100%;
	}
	.bottom-left{
		width:100%;
		padding-right:0px;

	}
	.text2{
		width:100%;
		text-align:center;
		
	}
	
	.aa{
		text-align:center;
	}
	.qu{
		width:100%;
		text-align:center;
	}
	.drop{
		width:100%;
	}
	
	
}	

